/* 제공일정 */
.scheduleForm{overflow:hidden;position:relative;width:100%;}
.schedule{float:right;margin-bottom:10px;}
.schedule ul{float:left;}
.schedule ul li{float:left;width:77px;margin-left:5px;}
.schedule ul li:first-child{width:97px;margin-left:0;}
.schedule ul li:last-child{width:40px;margin-right:5px;}
.schedule ul li .schedulePrev{float:left;width:18px;height:28px;background:url('../../images/mobile/board/btn_schedulePrev.gif') no-repeat;}
.schedule ul li .scheduleNext{float:left;width:18px;height:28px;margin-left:-1px;background:url('../../images/mobile/board/btn_scheduleNext.gif') no-repeat;}
.schedule ul li .style-select{float:left;overflow:hidden;width:60px;height:26px;margin-left:-1px;border:1px solid #ccc;background:url('../../images/mobile/board/select_arrow.png') 90% center no-repeat #fff;}
.schedule ul li .style-select select{width:90px;height:26px;padding:5px 0;color:#666;border:0;background:transparent;font-family:'Dotum';font-size:12px;line-height:1;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.schedule ul li .style-select2{float:left;overflow:hidden;width:40px;height:26px;margin-left:-1px;border:1px solid #ccc;background:url('../../images/mobile/board/select_arrow.png') 90% center no-repeat #fff;}
.schedule ul li .style-select2 select{width:70px;height:26px;padding:5px 0;color:#666;border:0;background:transparent;font-family:'Dotum';font-size:12px;line-height:1;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.schedule p{float:left;}
.schedule p .btn_search{float:left;width:50px;height:28px;color:#fff;border:none;background:#677685;font-family:'NotoKR';font-size:12px;line-height:28px;text-align:center;}
.scheduleChartForm{clear:both;overflow:hidden;position:relative;border-right:1px solid #d6d6d6;border-left:1px solid #d6d6d6;}
.scheduleChart{width:100%;border-collapse:collapse;border-top:2px solid #333;background:#fff;word-break:break-all;}
.scheduleChart tr th,
.scheduleChart tr td{padding:7px 5px;color:#666;border-bottom:1px solid #d6d6d6;font-family:'Dotum';font-size:12px;line-height:16px;text-align:center;}
.scheduleChart tr th{color:#333;background:#f5f5f5;font-family:'NotoKR';font-size:12px;}
.scheduleChart tr td.sun{color:#ea3e3e;}
.scheduleChart tr td.sat{color:#4a6dbe;}
.scheduleChart tr td a em{display:inline-block;min-width:50px;height:18px;margin-right:3px;color:#fff;border-radius:3px;font-size:11px;font-style:normal;line-height:18px;text-align:center;}
.scheduleChart tr td .type01{background:#4a6dbe;}
.scheduleChart tr td .type02{background:#24a487;}
.scheduleChart tr td .type03{background:#a75bce;}
.scheduleChart tr td .type04{background:#b39025;}
.scheduleChart tr td .type05{background:#199faf;}
.today{background:#feffed;}

/* 제공일정 상세페이지 */
.boardChartForm{border-top: 1px solid #096dc7;overflow:hidden;position:relative;width:100%;}
.boardChart tr td em{text-align:center;display:inline-block;overflow:hidden;width:37px;height:20px;color:#fff;background:#27a4bc;font-size:13px;font-weight:200;font-style:normal;    vertical-align: text-top;line-height:20px;}
.boardChart tr td span { color:#27a3bb;}

.boardChart{width:100%;border-collapse:collapse;background:#fff;word-break:break-all;}
.boardChart thead tr th:first-child {border-width: 0 0px 1px 0px;}
.boardChart thead tr th {border-color:#c1c1c1;border-width: 0px 0px 1px 0px;border-style: solid;}
.boardChart tbody tr th { background-color:#f1f3f8; }
.boardChart tbody tr td:nth-child(1) {padding-left: 10px;}
.boardChart tr th{color: #121212;background: #f0f1f4;font-size: 14px;border-width: 0 1px 1px 0px;font-weight: 400;}
.boardChart tr th,
.boardChart tr td{padding:12px 5px;color:#555;border: 1px solid #e1e1e1;font-size:14px;line-height:16px;border-width: 1px 0px 1px 0px;}
.boardChart tr td img{max-width:100%;height:auto;}

.view{border-top:0;}
.view .boardChart thead th:first-child{border-width: 0;position:relative;height: 39px;padding: 0 10px;color:#fff;background-color:#63676d;line-height:100%;text-align:left;}
.view thead th p.title{font-size: 14px;line-height: 150%;font-weight: 400;}

.boardChart tr td .file_area a {display: inline-block; color: #666; font-size: 14px; line-height: 100%; vertical-align: bottom; }
.boardChart tr td .new{display:inline-block;overflow:hidden;position:relative;top:-1px;width:15px;height:15px;margin-left:5px;padding:0;background:url('../../images/mobile/board/icon_new.gif') no-repeat 50% 50%;vertical-align:middle;text-indent:-999px;}

.blist-wrap .bd-line{display:block;height:0;border-top:2px solid #096cc7;text-indent:-20000px;}
.blist-wrap ul{border-bottom:1px solid #ccc;}
.blist-wrap li:first-child{border-top:0;}
.blist-wrap li{display:block;border-top:1px dashed #c8c8c8;}
.blist-wrap li{overflow: hidden;display: block;position:relative;padding:12px 10px 12px;}
.blist-wrap li > a{float: left;display: inline-block;position:relative;width: 39%;vertical-align:top;}

.blist-wrap li > a.scena-img {width: 110px;}
.blist-wrap li a .img{display:block;max-width:100%;height:auto;position: relative;}
.blist-wrap li a .icon{position:absolute;top:50%;left:50%;color:#fff;transform: translateX(-50%) translateY(-50%);text-align:center;}
.blist-wrap li a .img img{max-width:100%;height:auto;}
.blist-wrap li a .img-mask{background:url(../../images/mobile/board/mask.png) repeat center;}
.blist-wrap li a .btxt{display:block;overflow:hidden;margin-top:15px;margin-bottom:16px;font-size:16px;font-weight:300;line-height:110%;letter-spacing:-.03em;}
.blist-wrap li div .date{color:#7f7f7f;font-size:12px;}
.blist-wrap li div .hit{padding-left: 8px;color:#7f7f7f;font-size:12px;}
.blist-wrap li.active{background:#eef3f7;}
.blist-wrap li div{width: 54%;float: left;display: inline-block;padding-left: 3%;line-height:100%;vertical-align:top;}
.blist-wrap li div .tag { display: inline-block; line-height:27px; padding: 0 7px; color: #fff;
background-color:#27a4bc; font-size: 14px; }
.blist-wrap li div .scena {display: block;margin-top: 5px;color:#545454;font-size:16px;line-height: 120%;}

[class^="icon_"] {margin-right: 5px;  }
.icon_word{display:inline-block;width:18px;height:18px;background:url('../../images/mobile/board/icon_word.gif') no-repeat;vertical-align:middle;}
.icon_excel{display:inline-block;width:18px;height:18px;background:url('../../images/mobile/board/icon_excel.gif') no-repeat;vertical-align:middle;}
.icon_hwp{display:inline-block;width:18px;height:18px;background:url('../../images/mobile/board/icon_hwp.gif') no-repeat;vertical-align:middle;}
.icon_pdf{display:inline-block;width:18px;height:18px;background:url('../../images/mobile/board/icon_pdf.gif') no-repeat;vertical-align:middle;}
.icon_ppt{display:inline-block;width:18px;height:18px;background:url('../../images/mobile/board/icon_ppt.gif') no-repeat;vertical-align:middle;}
.icon_zip{display:inline-block;width:18px;height:18px;background:url('../../images/mobile/board/icon_zip.gif') no-repeat;vertical-align:middle;}
.icon_img{display:inline-block;width: 18px;height:18px;background:url('../../images/mobile/board/icon_img.gif') no-repeat;vertical-align: text-bottom;}
.icon_file{display:inline-block;width:18px;height:18px;background:url('../../images/mobile/board/icon_file.gif') no-repeat;vertical-align:middle;}
.mobImg{width:100%;}


/* 뉴스레터 레이어  */
.nletterImg{width:100%;max-width:100%;/* ie7 */cursor:pointer;}
.nletterMask{display:none;position:fixed;z-index:2;top:0;left:0;width:100%;height:100%;opacity:.6;background:#000;filter:alpha(opacity=60);/* ie7-8 */}
.nletterLayer{display:none;overflow:auto;position:fixed;z-index:3;top:0;left:0;width:100%;height:100%;}
.nletterLayer img{cursor:pointer;}

/* btns */
.btns{overflow:hidden;position:relative;width:100%;margin-top:10px;}
.btns p{text-align:center;}
.btns p .btn{display:inline-block;padding:5px 10px;color:#fff;border:1px solid #00508b;background:#006bbd;font-family:'NotoKR';font-size:12px;text-align:center;}
.btns p .btn em.icon_down{display:inline-block;width:14px;height:11px;margin-left:10px;background:url('../../images/mobile/board/icon_down.png') no-repeat;vertical-align:middle;}
.btns p .btnType{display:inline-block;height:28px;padding:0 20px;color:#fff;background:url('../../images/mobile/sub/btnTypebg.gif') repeat-x;font-family:'NotoKR';font-size:12px;line-height:28px;text-align:center;}
.btns p .btnType em.icon_lArrow{display:inline-block;width:6px;height:11px;margin-right:10px;background:url('../../images/mobile/sub/icon_lArrow.png') no-repeat;vertical-align:middle;}
.btns p .btnType em.icon_rArrow{display:inline-block;width:6px;height:11px;margin-left:10px;background:url('../../images/mobile/sub/icon_rArrow.png') no-repeat;vertical-align:middle;}
.btns ul li{float:left;}
.btns ul li.R{float:right;}
.btns ul li button{color:#555;font-family:'NotoKR';font-size:12px;}
.btns .btn_list,
.btns .btn_cancel{min-width:50px;height:26px;padding:0 10px;border:1px solid #d0d0d0;background:url('https://mdis.mods.go.kr/error.html') repeat-x;line-height:26px;}
.btns .btn_list2{color: #fff;background: #096dc7;border: 1px solid #096dc7;display: inline-block;min-width: 55px;height: 32px;box-sizing: border-box;font-family: 'NotoKR';font-size: 14px;font-weight: 200;line-height: 30px;text-align: center;text-decoration: none;vertical-align: baseline;border-radius: 2px;}


/* 게시판 페이징 */

/* .board_paging{position:relative;margin-top:10px;height:28px;text-align:center} */

/* .board_paging .btn_left{position:absolute;left:0;top:0} */

/* .board_paging .btn_area{position:absolute;right:0;top:0} */

/* 	.paging{margin:0 auto;display:inline-block;overflow:hidden} */

/* 	.paging a, .paging span{float:left;display:block;position:relative;margin:0 2px;width:28px;height:28px;box-sizing:border-box;background-color:#fff;border:1px solid #d8d8d8;font-size:12px;line-height:26px;text-align:center;vertical-align:top;color:#666} */

/* 	.paging a{color:#555} */

/* 	.paging span{background-color:#677685;border-color:#677685;font-weight:bold;color:#fff} */

/* 	.paging .next,.paging .prev,.paging .last,.paging .first{background-color:#fff;background-repeat:no-repeat;background-position:50% 50%;text-indent:-999px;overflow:hidden} */

/* 	.paging .next{background-image:url(..../../images/board/board_page_next.png)} */

/* 	.paging .prev{background-image:url(..../../images/board/board_page_prev.png)} */

/* 	.paging .last{background-image:url(..../../images/board/board_page_last.png)} */

/* 	.paging .first{background-image:url(..../../images/board/board_page_first.png)} */

/* paging */
.pageForm{overflow:hidden;position:relative;width:100%;margin-top:20px;text-align:center;}
.pageForm > a{display:inline-block;width:27px;height:27px;margin:0 2px;border: 1px solid #dddddd;vertical-align:middle;}
.pageForm .first{background:url('../../images/mobile/board/btn_pageStart.png') center 50% no-repeat #fff;}
.pageForm .prev{background:url('../../images/mobile/board/btn_pagePrev.png') center 50% no-repeat #fff;}
.pageForm .next{background:url('../../images/mobile/board/btn_pageNext.png') center 50% no-repeat #fff;}
.pageForm .last{background:url('../../images/mobile/board/btn_pageEnd.png') center 50% no-repeat #fff;}
.pageForm span,
.pageForm .other{vertical-align: middle;display:inline-block;width:27px;height:27px;color:#545454;border:1px solid #d8d8d8;background:#fff;font-size:14px;line-height:27px;}
.pageForm span{margin:0 2px;color:#fff;border: 1px solid #dddddd;background:#63676d;}
.pageForm .next,
.pageForm .prev,
.pageForm .last,
.pageForm .first{overflow:hidden;background-color:#fff;background-repeat:no-repeat;background-position:50% 50%;text-indent:-999px;}



/* pagelink */
.pagelink{overflow:hidden;position:relative;width:100%;margin-top:20px;background:#fff;}
.pagelink ul{overflow:hidden;}
.pagelink ul li{overflow:hidden;position:relative;border-bottom: 1px solid #e0e0e0;font-size: 14px;line-height:35px;}
.pagelink ul li:first-child{border-top: 1px solid #096dc7;}
.pagelink ul li span{font-size: 14px;padding-left: 2%;float:left;width:18%;margin-right: 2%;color: #444;font-family:'NotoKR';font-weight: 400;}
.pagelink ul li span.pagePrev{display:inline-block;background: url('../../images/mobile/board/icon_pagePrev.png') 90% center no-repeat #f7f7f7;vertical-align:middle;}
.pagelink ul li span.pageNext{display:inline-block;background: url('../../images/mobile/board/icon_pageNext.png') 90% center no-repeat #f7f7f7;vertical-align:middle;}
.pagelink ul li a{float:left;overflow:hidden;width:75.5%;white-space:nowrap;text-overflow:ellipsis;color: #777;}



/* 게시판 목록 */

/* .boardChart th > div{position:relative} */

/* .boardChart td > div{position:relative;display:block;height:22px;line-height:22px;vertical-align:top;overflow:hidden;white-space:nowrap;text-overflow:ellipsis} */

/* .boardChart td > div.file_area{overflow:visible} */

/* .boardChart tbody tr td .file_list{display:none;position:absolute;z-index:10;right: 50%;top:30px;margin-right: -15px;min-width:200px;max-width:300px;background-color:#fff;border:2px solid #7c7c7c;text-align:left} */

/* .boardChart tbody tr td .file_list strong{display:block;margin:1px;padding:8px 8px 10px;background-color:#eee;color:#333} */

/* .boardChart tbody tr td .file_list .btn_close{position:absolute;right:0;top:0;min-width:30px;height:30px;background:url('../../images/mobile/board/icon_file_close.png') no-repeat 50% 50%;text-indent:-999px;overflow:hidden} */

/* .boardChart tbody tr td .file_list ul{padding:0 10px 10px} */

/* .boardChart tbody tr td .file_list ul li{margin-top:10px;padding-left:8px;background:url('../../images/mobile/board/bu_file.gif') no-repeat 0 50%;font-family:'돋움';overflow:hidden;white-space:nowrap;text-overflow:ellipsis} */

/* .boardChart tbody tr td .file_list ul li a{color:#666} */
@media screen and (max-width:425px){
	.blist-wrap li > a{width:37%;}
	.blist-wrap li a .btxt{margin-top:5px;margin-bottom:10px;font-size:13px;}
}

@media screen and (max-width:400px){
	.scheduleChart tr td > span,
	.scheduleChart tr td > a span{display:block;}
}
@media screen and (max-width: 360px){
	.blist-wrap li > a {max-width: 120px;}
}